@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {width:100%;}
body{	
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
	padding:0;
	margin:0;
	list-style:none;
	background:#fff;
	font-family: "Merriweather", serif;
	font-style: normal;
	color:#000;
}
.scraped-container{
	width:1130px;
	height:auto;
	margin:0 auto;
}

a{text-decoration:none;}
p, h1, ul{padding:0;margin:0;}
li{list-style:none;}
.ovrfl{overflow:hidden;}
.clearall{clear:both;height:1px;width:auto;}
.position{position:relative;}
.dsplay{width:100%;display:table;}
.flt{float:left;width:100%;}
*{box-sizing:border-box;}

.bdfont{font-size:18px;line-height:28px;text-align:left;}
.bdfont2{font-size:20px;line-height:30px;text-align:left;}
.bdfont3{font-size:24px;line-height:34px;text-align:left;}
.bdfont4{font-size:28px;line-height:38px;text-align:left;}
.bdfont5{font-size:22px;line-height:32px;text-align:left;}
.bdfont u, .bdfont2 u, .bdfont3 u, .bdfont4 u{
	text-decoration:underline;
	text-decoration-thickness:1px;
	text-underline-offset:4px;
}
.mar1{margin-top:26px;}
.mar2{margin-top:34px;}

.semibold{font-weight:600;}
.bold{font-weight:700;}
.ovrfl{overflow:hidden;}
.position{position:relative;}
@media only screen and (max-width:1160px){
.scraped-container{ max-width:980px; width:100%;}	
.bdfont{font-size:17px;line-height:27px;}
.bdfont2{font-size:19px;line-height:29px;}
.bdfont5{font-size:21px;line-height:31px;}
.bdfont3{font-size:23px;line-height:33px;}
.bdfont4{font-size:27px;line-height:37px;}
.mar1{margin-top:25px;}
.mar2{margin-top:34px;}
}
@media only screen and (max-width:1030px){
.scraped-container{ max-width:740px; width:100%;}
.bdfont{font-size:16px;line-height:26px;}
.bdfont2{font-size:18px;line-height:28px;}
.bdfont5{font-size:20px;line-height:30px;}
.bdfont3{font-size:22px;line-height:32px;}
.bdfont4{font-size:25px;line-height:35px;}
.mar1{margin-top:23px;}
.mar2{margin-top:30px;}
}
@media only screen and (max-width:767px){
.scraped-container{ width:100%;max-width:640px;padding:0 10px;}
}
/*===================header, section1===================*/   
.topheader{padding:4px 0;background:#f5f5f5;}
.tophdrtxt{font-family: "Source Sans 3", sans-serif;font-weight:600;font-size:10px;line-height:16px;color:#828282;text-align:center;text-transform:uppercase;letter-spacing:1px;}

.header{padding:15px 0;background:#fff;}
.hdrlftbx{float:left;display:inline-block;width:57%;}
.hdrrgtbx{float:right;display:inline-block;width:43%;}
.logo{margin:0;display:block;max-width:100%;}
.lfthdrtxt{
	font-family: "Source Sans 3", sans-serif;
	font-size:10px;
	line-height:14px;
	color:#777777;
	text-align:left;
	text-transform:uppercase;
	letter-spacing:3px;
	margin-top:8px;	
}
.rgthdrtxt1, .rgthdrtxt2{
	font-family: "Source Sans 3", sans-serif;
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	text-align:right;
}
.rgthdrtxt1{margin-top:15px;}
.rgthdrtxt2{font-weight:normal;color:#777777;margin-top:3px;}
/*-------------------news bar-----------------*/
.scroller-container {
  width: 100%;
  background:#0e636d;
  color: #f8fafc;
  overflow: hidden;
  padding: 7px 0 6px 0;
}
.scroller-track {
  display: flex;
  width: max-content;
  animation: scrollSeamless 40s linear infinite; 
}
.scroller-container:hover .scroller-track {
  animation-play-state: paused;
  cursor: pointer;
}
.scroller-content {
  display: flex;
  white-space: nowrap;
}
.news-item {
  padding: 0 20px;
  font-family: "Source Sans 3";
  font-size: 13px;
  line-height: 20px;
  color: #fff;
  text-align: center;
}
.news-item span{
	background:#1ba9ba;
	padding:2px 8px 0 8px;
	margin-right:4px;
	text-transform:uppercase;
}
@keyframes scrollSeamless {
  0% {
	transform: translateX(0);
  }
  100% {
	transform: translateX(-50%);
  }
}
/*-------------------section1-----------------*/
.sec1{padding:34px 0 50px 0;}
.lfttxt1{
	font-family: "Source Sans 3";
	font-weight:bold;
	font-size:12px;
	line-height:20px;
	color:#0e636d;
	text-align:left;
	text-decoration:underline;
	text-decoration-thickness:2px;
	text-underline-offset:8px;
	letter-spacing:2px;
	text-transform:uppercase;
}

.s1hding{
	font-weight:bold;
	font-size:38px;
	line-height:48px;
	text-align:left;
	margin-top:15px;
}

.s1txtarea{display:flex;justify-content:space-between;flex-wrap:wrap;}
.s1lft{width:68.49%;}
.lftimg1bx{margin:26px auto 0 auto;display:block;background:#fff;max-width:770px;}
.lftimg1{margin:0 auto;display:block;max-width:100%;height:auto;}
.lftimg1-top{position:relative;}
.lftimg1-toptxtbx{
	position:absolute;
	left:52%;
	top:15%;
	width:48%;
}
.lftimg1-toptxt{
	font-family: "Source Sans 3";
	font-size:14px;
	line-height:16px;
	color:#535353;
	text-align:center;
	text-transform:uppercase;
}
.header-line {
  border: none;
  border-top: 2px solid #5c5c5c;
  width: 60px;
  margin: 8px auto 0;
}
.lftimg1-btm{display:flex;flex-wrap:nowrap;justify-content:space-between;margin-top:3px;}
.lftimg1-btm > div{width:49.8%;position:relative;}
.lftimg1-btmtxt1, .lftimg1-btmtxt2{
	position:absolute;
	top:5%;
	font-family: "Source Sans 3";
	font-size:14px;
	line-height:16px;
	color:#535353;
	text-align:right;
	text-transform:uppercase;
}
.lftimg1-btmtxt1{right:3%;}
.lftimg1-btmtxt2{right:53%;}

.postbx{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:18px;}
.postbx-lft{width:70%;display:flex;justify-content:flex-start;align-items:center;position:relative;padding-left:54px;}
.postbx-rgt{width:30%;}
.cs{
	position:absolute;
	left:0;
	top:6px;
	width:38px;
	height:38px;
	background:#c2d0d2;
	border-radius:50%;
	font-family: "Source Sans 3";
	font-weight:bold;
	font-size:14px;
	line-height:38px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
}
.postbx-txt{
	font-family: "Source Sans 3";
	font-size:15px;
	line-height:24px;
	text-align:left;
	color:#a7a7a7;
}
.postbx-txt span{color:#000;font-weight:bold;font-size:16px;}
.tick{margin:0 6px -4px 6px;}
.postbx-lft > div:nth-child(3){margin-left:20px;}
.postbx-txt2{font-size:13px;line-height:18px;color:#777777;text-align:left;}
.postbx-txt2 span.span1, .postbx-txt2 span.span2{position:relative;padding-left:20px;border-left:1px solid #d8d8d8;padding-top:5px;padding-bottom:5px;}
.postbx-txt2 span.span2{margin-left:20px;}
ul.postbxlist{float:right;padding-top:10px;}
ul.postbxlist li{float:left;display:inline-block;margin-right:8px;}
.postbxlimg{margin:0 auto;display:block;max-width:100%;height:auto;}
ul.postbxlist li:last-child{margin-right:0;}
.dvdr1{height:1px;background:#e9e9e9;margin:18px 0 36px 0;}

.link1{color:#000fff;font-weight:bold;text-decoration:underline;text-decoration-thickness:1px;text-underline-offset:3px;}
.lftimg2bx{margin-top:32px;background:#ebebeb url("https://assets.checkoutchamp.com/Funnel/assets/images/cef28080-f3d1-4831-bac0-28a8f1840c7b/dcd4ad0a-4493-4d69-acf2-7d6704dc7db6/lftimg2.png") right top no-repeat;padding:18px 0 18px 23px;}
.lftimg2bx-inbx1, .lftimg2bx-inbx2{
	width:364px;
	background:#fff;
	padding:13px 15px;
	border-radius:10px;
	box-shadow:0 0 10px #d8d8d8;
}
.lftimg2bx-inbx2{margin-top:10px;}
.lftimg2bx-inbx-nmbx{position:relative;padding-left:54px;}
.lftimg2-timg{position:absolute;left:0;top:0;max-width:100%;}
.lftimg2bx-inbx-nmbxtxt{
	font-family: "Source Sans 3";
	font-size:13px;
	line-height:20px;
	color:#727272;
	text-align:left;
}
.lftimg2bx-inbx-nmbxtxt span{color:#000;font-weight:bold;font-size:16px;}
.tick2{margin:0 2px -2px 5px;}
.stars{margin:3px 0 0 0;display:block;}
.lftimg2bx-inbxtxt{
	font-family: "Source Sans 3";
	font-weight:500;
	font-size:16px;
	line-height:22px;
	text-align:left;
	margin-top:12px;
}
.lftimg2bx-inbxtxt span{font-weight:bold;color:#135d50;}
.lftbx1, .lftbx2{
	margin-top:32px;
	background:#fffbf3;
	padding:29px;
}

.lftbx1-img1bx{position:relative;margin:34px auto 0 auto;display:block;}
.lftbx1-img1bx-txtbx{position:absolute;left:0;bottom:0;width:100%;display:flex;justify-content:space-between;flex-wrap:nowrap;}
.lftbx1-img1bx-txtbx > div{width:49.6%;}
.lftbx1-img1bx-txtbx > div p{
	font-family: "Source Sans 3";
	font-weight:bold;
	font-size:18px;
	line-height:28px;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	padding:0 0 11px 28px;
}
.lftbx1-inbx1{
	border-left:4px solid #c3382e;
	padding:0 0 0 28px;
	margin-top:34px;
}
.lftbx1-inbx1-introbx{
	position:relative;
	padding-left:60px;
	margin-top:22px;
}
.jessica{position:absolute;left:0;top:0;}
.lftbx1-inbx1-inttxt1{color:#737373;font-size:14px;line-height:20px;}
.lftbx1-inbx1-inttxt1 span{font-weight:bold;color:#000;font-size:18px;}
.lftbx1-inbx1-inttxt2{font-size:14px;line-height:22px;color:#888887;text-align:left;}
.lftbx1-inbx1img{float:right;margin:6px 0 0 30px;max-width:100%;height:auto;}
.lftbx1-img2{margin:32px auto 0 auto;display:block;max-width:100%;height:auto;}
.lftbx1-videobx, .lftbx1-img3bx{
	margin-top:32px;
	display:flex;
	justify-content:space-between;
	background:#fff;
}
.lftbx1-videobx > div{position:relative;width:31.5%;border:2px solid #000000;}
.playbtn{position:absolute;left:50%;top:50%;margin-left:-22px;margin-top:-22px;}
.lftbx1-img3bx > div{width:49%;position:relative;}
.lftbx1-img3bxtxt1, .lftbx1-img3bxtxt2{
	position:absolute;
	left:5%;
	bottom:5px;
	font-family: "Source Sans 3";
	font-weight:bold;
	font-size:18px;
	line-height:28px;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
}
.lftbx1-img3bxtxt2{left:55%;}
.dvdr2, .dvdr3 {
    height: 2px;
    background: #000;
    margin: 33px 0;
}
.dvdr3 {margin: 40px 0 33px;}
.lftimg3bx{margin-top:32px;background:#fff;}
.lftimg3bx-inbx1, .lftimg3bx-inbx2, .lftimg3bx-inbx3{display:flex;justify-content:space-between;flex-wrap:nowrap;}
.lftimg3bx-inbx2, .lftimg3bx-inbx3{margin-top:6px;}
.lftimg3bx-inbx1 > div, .lftimg3bx-inbx2 > div, .lftimg3bx-inbx3 > div{width:19.5%;}
.lftimg3bx-inbx2 > div.mid{width:59.76%;display:flex;justify-content:center;align-items:center;flex-wrap:nowrap;padding:15px;gap:20px;}
.lftimg3bx-inbx2 > div.mid > div{width:50%;}
.lftimg3bx-inbx2 > div.mid > div.rgt{position:relative;padding-left:20px;}
.lftimg3bx-inbx2 > div.mid > div.rgt::before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:1px;
	height:120px;
	background:#d7d7d7;
}
.logo2{margin:0 auto;display:block;max-width:100%;height:auto;}
.lftimg3stars{margin:0;display:block;max-width:100%;height:auto;}
.lftimg3-txt1, .lftimg3-txt2, .lftimg3-txt3{
	font-family: "Source Sans 3";
	font-size:18px;
	line-height:22px;
	text-align:left;
}
.lftimg3-txt1{margin-top:10px;}
.lftimg3-txt2{font-weight:bold;font-size:33px;line-height:37px;}
.lftimg3-txt3{font-size:20px;line-height:24px;}

.lftimg4bx{margin-top:32px;position:relative;}
.lftimg4bx-txt1{
	position:absolute;
	left:9.4%;
	top:50%;
	font-family: "Source Sans 3";
	font-weight:bold;
	font-size:20px;
	line-height:30px;
	text-align:left;
	text-transform:uppercase;
}
ul.lftimg4list{position:absolute;left:66%;top:6%;}
ul.lftimg4list li{margin-top:26px;}
ul.lftimg4list li:nth-child(1){margin-top:0;}
ul.lftimg4list li:nth-child(3){margin-top:30px;}
ul.lftimg4list li:nth-child(4){margin-top:33px;}
.lftimg4lhding{
	font-weight:bold;
	font-size:34px;
	line-height:34px;
	text-align:left;
}
.lftimg4lhding sup{font-size:24px;line-height:24px;}
.lftimg4txt{
	font-family: "Source Sans 3";
	font-size:20px;
	line-height:30px;
	text-align:left;
}

ul.lftbx2list{padding:4px 0 0 0;}
ul.lftbx2list li{
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/cef28080-f3d1-4831-bac0-28a8f1840c7b/dcd4ad0a-4493-4d69-acf2-7d6704dc7db6/bullet2.png") left 1px no-repeat;
	padding:0 0 0 45px;
	margin-top:24px;
	font-weight:bold;
}
ul.lftlist1{display:flex;justify-content:space-between;flex-wrap:nowrap;margin-top:32px;}
ul.lftlist1 li{
	width:23.8%;
	background:#f14040;
	padding:2px;
}
.lftl1img{margin:0 auto;display:block;max-width:100%;height:auto;}
ul.lftlist1 li p{
	font-weight:600;
	text-align:center;
	text-transform:uppercase;
	font-size:18px;
	line-height:24px;
	color:#fff;
	padding:9px 5px;
}
.lftimg5{float:right;margin:36px 0 0 20px;max-width:100%;}

.tbx1, .tbx2{
	margin-top:35px;
	background:#f7f6f4;
	border:1px solid #e0e0e0;
	padding:20px 28px 18px 28px;
	border-radius:6px;
	display:table;
	width:100%;
}
.tbx2{margin-top:20px;}
.tbxstars{margin:0;display:block;}
.tbxtxt1{font-size:17px;line-height:27px;text-align:left;margin-top:16px;font-style:italic;}
.tbxtxt2{font-family: "Source Sans 3";font-weight:bold;margin-top:14px;}
.tbxtxt2 span{font-weight:normal;color:#727272;font-size:14px;}
.tbxtick{margin:0 2px -1px 5px;}
.timg{float:right;margin:0 0 0 30px;max-width:100%;}

.lftimg6bx{margin:32px auto 0 auto;display:flex;background:#fff;justify-content:space-between;flex-wrap:wrap;}
.lftimg6bx-lft, .lftimg6bx-rgt{width:49.8%;position:relative;}
ul.lftimg6bx-lftlist{position:absolute;left:75%;top:21.5%;}
ul.lftimg6bx-lftlist li{
	font-weight:bold;
	font-size:16px;
	line-height:20px;
	text-align:left;
	margin-top:84px;
}
ul.lftimg6bx-lftlist li:nth-child(1){margin-top:0;}
ul.lftimg6bx-lftlist li:nth-child(3){margin-top:72px;}
.playbtn2 {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -34px;
    margin-top: -34px;
}
ul.lftlist2{padding-top:12px;}
ul.lftlist2 li{
	background:#eefbfc;
	border-left:4px solid #1ba9ba;
	padding:26px 26px 26px 35px;
	display:flex;
	align-items:center;
	width:100%;
	margin-top:21px;
}
.lftl2txt{margin-top:14px;}
.lftl2img{margin:0 0 0 40px;max-width:100%;}

.lftimg7bx{margin-top:32px;background:#f5e9e2 url("https://assets.checkoutchamp.com/Funnel/assets/images/cef28080-f3d1-4831-bac0-28a8f1840c7b/dcd4ad0a-4493-4d69-acf2-7d6704dc7db6/lftimg7.png") right top no-repeat;padding:38px 5.71% 38px 50.12%;position:relative;}
ul.lftimg7bxlist li{
	background:#fff;
	padding:9px 20px;
	border-radius:6px;
	margin-top:13px;
	box-shadow:0 0 10px #dacac0;
}
ul.lftimg7bxlist li:nth-child(1){margin-top:0;}
.lftimg7l2txt1bx{display:flex;align-items:center;gap:5px;}
.lftimg7l2txt1{
	font-weight:bold;
	font-size:26px;
	line-height:30px;
	text-align:left;
}
.lftimg7l2txt1 sup{font-size:20px;line-height:20px;}
.bar{
	height:5px;
	width:100%;
	background:#dbe1e2;
	border-radius:30px;
}
.bar-in{height:5px;background:#1ba9ba;border-radius:30px;}
.lftimg7l2txt2{
	font-family: "Source Sans 3";
	font-weight:bold;
	font-size:18px;
	line-height:24px;
	text-align:left;
	text-transform:uppercase;
}
ul.lftlist3{padding-top:50px;display:flex;justify-content:space-between;background:#fff;}
ul.lftlist3 li{
	width:32.4%;
	position:relative;
	background:#1ba9ba;
}
ul.lftlist3 li p{
	font-size:16px;
	line-height:22px;
	text-align:center;
	padding:8px 10px;
	color:#fff;
}
.lftl3num{
	position:absolute;
	left:50%;
	margin-left:-24px;
	top:-24px;
	width:48px;
	height:48px;
	background:#fff;
	border-radius:50%;
	border:2px solid #1ba9ba;
	font-weight:bold;
	font-size:24px;
	line-height:46px;
	text-align:center;
}
.lftimg8{margin:34px auto 0 auto;display:block;max-width:100%;height:auto;}
.lftbx3, .lftbx4, .lftbx5{
	margin-top:32px;
	background:#f7f6f4;
	border-left:4px solid #e1dbd0;
	padding:28px 32px;
}
.lftbx4{
	margin-top:28px;
	background:#eefbfc;
	border-left:4px solid #1ba9ba;
}
.lftbx3txt{margin-top:14px;}
ul.lftbx4list {padding-left:16px;}
.lftimg10{margin:32px auto 0 auto;display:block;max-width:100%;height:auto;}
.lftbx5{
	margin-top:32px;
	background:#eefbfc;
	border-left:4px solid #1ba9ba;
	padding:28px 32px;
	display:table;
	width:100%;
}
.lftbx5imgbx{width:220px;margin:-10px 0 -30px 30px;float:right;position:relative;}
.lftbx5save{
	position:absolute;
	left:0;
	top:28px;
	width:77px;
	height:71px;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/cef28080-f3d1-4831-bac0-28a8f1840c7b/dcd4ad0a-4493-4d69-acf2-7d6704dc7db6/savebg.png") center top no-repeat;
	background-size:100%;
	color:#fff;
	padding-top:15px;
}
.lftbx5save-txt1{font-size:15px;line-height:18px;text-align:center;text-transform:uppercase;}
.lftbx5save-txt2{font-weight:bold;font-size:21px;line-height:24px;text-align:center;}
.lftbx5save-txt2 sup{font-size:12px;line-height:12px;}
.lftbx6{
	background:#f7f6f4;
	border:1px solid #d5b8b5;
	padding:34px 30px 30px 30px;	
	border-radius:8px;
}
.lftbx6-hding{margin-top:14px;font-weight:bold;}
.lftbx6-btntxt1, .lftbx6-btntxt2{
	font-family: "Source Sans 3";
	font-size:16px;
	line-height:22px;
	color:#5b5b5b;
	text-align:center;
	margin-top:38px;
}
.lftbx6-btntxt2{font-size:15px;line-height:21px;margin-top:15px;}
.warnicon{margin:0 4px -1px 0;}

.lftimg10bx{margin-top:32px;display:flex;justify-content:space-between;background:#fff;}
.lftimg10bx-inbx{width:49.4%;}
.lftimg10bx-inbx-top, .lftimg10bx-inbx-btm{position:relative;}
.lftimg10bx-inbx-btm{margin-top:4px;}
.lftimg10bx-inbxtxt{
	position:absolute;
	left:6%;
	bottom:6%;
	font-family: "Source Sans 3";
	font-weight:bold;
	font-size:18px;
	line-height:22px;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
}

.comment-hding{
	font-family: "Source Sans 3";
	font-weight:bold;
	font-size:15px;
	line-height:25px;
	text-align:left;
	text-transform:uppercase;
	letter-spacing:1px;
}
.commentbx1, .commentbx2{margin-top:35px;position:relative;padding:0 0 0 60px;}
.commentbx2{margin-top:26px;}
.cmnt-nm{
	position:absolute;
	left:0;
	top:0;
	width:44px;
	height:44px;
	background:#9ac7cb;
	border-radius:50%;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	line-height:44px;
}
.cmnt-txt1{font-family: "Source Sans 3";font-weight:bold;}
.cmnt-txt1 span{font-size:14px;color:#bbbbbb;margin-left:6px;font-weight:normal;}
.cmnt-txt2{font-size:17px;line-height:27px;text-align:left;margin-top:15px;}
.cmnt-txt3{font-family: "Source Sans 3";font-size:14px;line-height:22px;color:#bbbbbb;text-align:left;margin-top:28px;}
.thumb{margin:0 5px -2px 0;}
.cmntdvdr{height:1px;background:#d4d4d4;margin:26px 0 0 0;}
a.morebtn{
	background:#f7f6f4;
	border:1px solid #e6e6e6;
	border-radius:5px;
	outline:none;
	margin:30px auto 0 auto;
	display:block;
	font-family: "Source Sans 3";
	font-weight:600;
	font-size:14px;
	line-height:24px;
	color:#000;
	text-align:center;
	padding:10px 10px 8px 10px;
}
ul.lftlist5{display:flex;justify-content:space-between;flex-wrap:wrap;}
ul.lftlist5 li{
	width:32%;
	margin-top:26px;
}
.lftl5img{margin:0 auto;display:block;max-width:100%;height:auto;}
.lftl5txt1{
	font-family: "Source Sans 3";
	font-weight:bold;
	font-size:11px;
	line-height:21px;
	color:#0e636d;
	text-align:left;
	text-transform:uppercase;
	margin-top:24px;
}
.lftl5txt2{
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	text-align:left;
	margin-top:6px;
	padding-right:20px;
}


/*--------------------right side---------------------*/
.s1rgt{width:26.72%;margin-top:28px;}
.rgtbanner{
    width:100%;
    background:#fff;
    padding:26px 11px 24px 11px;
	border:2px solid #ccc9c6;
    border-radius:6px;
    text-align:center;
}
.rgtbanner2{margin-top:35px;}
.rgtbnr-hding{    
    font-family: "Source Sans 3";
	font-weight:bold;
    font-size:12px;    
	text-align:left;
	color:#fff;
	letter-spacing:1px;
	text-transform:uppercase;
}
.rgtbnr-hding span{background:#1ba9ba;padding:3px 8px 2px 8px;}
.rgtbnrprd{
    margin:20px auto 0 auto;
	display:block;
	max-width:100%;
	height:auto;
}
.rgtbnr-hding2{
	font-weight:bold;
	font-size:16px;
	line-height:24px;
    margin-top:16px;
	color:#000;
}
.rgtbnr-subhding{
	font-family: "Source Sans 3";
	font-size:14px;
	line-height:20px;
	color:#777777;
	text-align:center;
	margin-top:5px;
}
.rgtbnrstars{margin:0 5px 0 0;}
.rgtbnr-txt{
	font-family: "Source Sans 3";
    font-size:14px;
	line-height:20px;
	color:#777777;
	margin-top:10px;
}
.rgtbnr-dvdr{
	height:1px;
	margin:18px 0;
	background:#cfcfcf;
}
ul.rgtbnrlist{padding:0 0 0 8px;}
ul.rgtbnrlist li{
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/cef28080-f3d1-4831-bac0-28a8f1840c7b/dcd4ad0a-4493-4d69-acf2-7d6704dc7db6/bullet1.png") left 7px no-repeat;
	padding:0 0 0 16px;
	margin-top:4px;
	font-family: "Source Sans 3";
	font-size:14px;
	line-height:22px;
	text-align:left;
	color:#373737;
}
.rgtbnr-txt2{
	font-family: "Source Sans 3";
	font-size:13px;
	line-height:20px;
	text-align:center;
	color:#777777;
	margin-top:12px;
}

.rgtform{
	background:#1c4145;
	margin-top:30px;
	border:1px solid #ccc9c6;
	border-radius:6px;
	padding:22px 17px;
}
.rgtfrmhding{
	font-weight:bold;
	font-size:17px;
	line-height:24px;
	color:#fff;
	text-align:left;
}
.rgtfrmtxt{
	font-family: "Source Sans 3";
	font-size:14px;
	line-height:20px;
	color:#c9d6f0;
	text-align:left;
	margin-top:11px;
}
.txtfld{
	width:100%;
	height:48px;
	background:#dee6e7;
	border:1px solid #7a87a7;
	margin-top:18px;
	outline:none;
	font-family: "Source Sans 3";
	font-size:14px;
	color:#7b7b7b;
	text-align:left;
	padding:0 12px;
}
::placeholder {color: #7b7b7b;}

.rgthding{
	font-family: "Roboto", sans-serif;
	font-weight:600;
	font-size:14px;
	line-height:24px;
	text-align:left;
	text-transform:uppercase;
	border-top:3px solid #000;
	padding-top:13px;
	margin-top:35px;
}
ul.rgtlist{padding:10px 0 0 0;}
ul.rgtlist li{
	margin-top:15px;
	padding-top:15px;
	width:100%;
	display:table;
	border-top:1px solid #d0d0d0;
	font-size:14px;
	line-height:22px;
	text-align:left;
}
ul.rgtlist li:nth-child(1){border-top:none;margin-top:0;}
.rgtlimg{float:left;margin:3px 20px 0 0;}
ul.rgtlist li:nth-child(3) p, ul.rgtlist li:nth-child(5) p{padding-top:8px;}

@media only screen and (max-width:1160px){
.s1hding {font-size: 36px;line-height: 46px;}
.postbx-txt {
    font-size: 13px;
    line-height: 22px;
}
.postbx-txt2 {font-size: 11px;line-height: 16px;}
.postbx-lft > div:nth-child(3){margin-left:10px;}
.postbx-txt2 span.span1, .postbx-txt2 span.span2 {padding-left: 10px;}
.lftimg2bx-inbx1, .lftimg2bx-inbx2{width:315px;}
.lftbx1-img3bxtxt1, .lftbx1-img3bxtxt2{font-size:16px;line-height:26px;}
.lftbx1-inbx1{margin-top:30px;}

.lftimg3bx-inbx2 > div.mid{padding:10px;}
.lftimg3stars{width:110px;height:auto;}
.lftimg3-txt1{font-size: 18px;line-height: 21px;}
.lftimg3-txt2{font-size:30px;line-height:34px;}
.lftimg3-txt3{font-size:18px;line-height:22px;}
.lftimg3-txt1 {margin-top: 6px;}

.lftimg4bx{margin-top:30px;}
.lftimg4bx-txt1 {top: 49.5%;font-size: 18px;line-height: 24px;}
ul.lftimg4list{top:5%;}
.lftimg4lhding {font-size: 32px;line-height: 32px;}
.lftimg4lhding sup {font-size: 22px;line-height: 22px;}
.lftimg4txt {font-size: 18px;line-height: 28px;}
ul.lftimg4list li {margin-top: 23px;}
ul.lftimg4list li:nth-child(3) {margin-top: 19px;}

ul.lftbx2list li {
    background: url("https://assets.checkoutchamp.com/Funnel/assets/images/cef28080-f3d1-4831-bac0-28a8f1840c7b/dcd4ad0a-4493-4d69-acf2-7d6704dc7db6/bullet2.png") left 2px no-repeat;
	background-size:24px;
    padding: 0 0 0 40px;
    margin-top: 20px;
}
ul.lftlist1{margin:30px auto 0 auto;}
ul.lftlist1 li p {font-size: 16px;line-height: 22px;}

.tbx1{margin-top:32px;}
.tbxtxt1 {
    font-size: 16px;
    line-height: 26px;
    margin-top: 14px;
}
.tbxtxt2 span{font-size:13px;}

ul.lftimg6bx-lftlist{top:21%;}
ul.lftimg6bx-lftlist li{margin-top:69px;}
ul.lftimg6bx-lftlist li:nth-child(3) {margin-top: 59px;}
ul.lftlist2{padding-top:10px;}
ul.lftlist2 li {padding: 22px 20px 22px 30px;}
.lftl2img {margin: 0 0 0 10px;}

.lftimg7bx {margin: 30px auto 0 auto;padding: 38px 5.71% 38px 43.12%;}
.lftimg8{margin:32px auto 0 auto;}
.lftimg9{margin:30px auto 0 auto;}
.lftimg10bx{margin-top:30px;}

.cmnt-txt2 {font-size: 16px;line-height: 26px;}
.lftl5txt2 {padding-right: 10px;}	
	
.s1rgt {width: 28%;}
.rgtbanner {padding: 24px 10px 22px 10px;}
.rgtbnr-txt2 {font-size: 12px;line-height: 18px;}
ul.rgtbnrlist {padding: 0 0 0 0;}
.rgtform{padding:20px 10px;}

.rgtlimg {margin: 4px 15px 0 0;}
}
@media only screen and (max-width:1030px){
.topheader{padding:2px 0;}
.header{padding:10px 0;}
.logo {width:200px;height:auto;margin-top:2px;}
.lfthdrtxt {
    font-size: 9px;
    line-height: 13px;
    letter-spacing: 2px;
    margin-top: 6px;
}
.rgthdrtxt1 {margin-top: 7px;}
.rgthdrtxt2{margin-top:2px;}

.scroller-container {padding: 5px 0 4px 0;}
.news-item span {padding: 2px 5px 0 5px;margin-right: 2px;}

.sec1 {padding: 28px 0 40px 0;}
.lfttxt1 {
    font-size: 11px;
    line-height: 18px;
    text-underline-offset: 4px; 
}
.s1hding {font-size: 30px;line-height: 40px;}
.s1lft{width:100%;}
.lftimg2bx-inbx1, .lftimg2bx-inbx2{width:330px;}
.lftbx1-img1bx, .lftbx1-videobx, .lftbx1-img3bx{margin-top:30px;}
.lftbx1-inbx1{padding:0 0 0 20px;margin-top:30px;}
.lftbx1-inbx1img{width:250px;height:auto;}
.lftbx1-inbx1-inttxt1{font-size:12px;line-height:18px;}
.lftbx1-inbx1-inttxt1 span{font-size:16px;}
.lftbx1-img2{margin:30px auto 0 auto;}

.lftimg3bx{margin:30px auto 0 auto;}

ul.lftimg4list{top:6%;}
ul.lftimg4list li {margin-top: 29px;}
ul.lftimg4list li:nth-child(3) {margin-top: 27px;}
ul.lftimg4list li:nth-child(4) {margin-top: 42px;}

ul.lftimg6bx-lftlist li{margin-top:80px;}
ul.lftimg6bx-lftlist li:nth-child(3) {margin-top: 67px;}
.lftbx3, .lftbx4, .lftbx5 {padding: 22px 20px 22px 25px;}
.lftimg10{margin:30px auto 0 auto;}

.lftbx6 {padding: 30px 25px 25px 25px;}
.lftbx6-btntxt1{margin-top:34px;font-size:14px;line-height:20px;}
.lftbx6-btntxt2 {
    font-size: 13px;
    line-height: 19px;
    margin-top: 13px;
}

.dvdr1 {margin: 14px 0 30px 0;}
.dvdr2{margin:28px 0;}
.dvdr3{margin:36px 0 28px;}

.commentbx1, .commentbx2 {margin-top: 30px;padding: 0 0 0 50px;}
.commentbx2{margin-top:22px;}
.cmnt-nm {
    width: 36px;
    height: 36px;
    line-height: 36px;
}
.cmnt-txt2{margin-top:12px;}
.cmnt-txt3{margin-top:22px;}
.cmntdvdr{margin:22px 0 0 0;}
.rgtbnr-tab{
	width:360px;
	margin:30px auto 0 auto;
	display:block;
}
ul.lftlist5{width:305px;margin:0 auto;}
ul.lftlist5 li{width:100%;}
.rgthding{margin-top:30px;}
.rgtlimg {margin: 0 15px 0 0;}
.rgtbanner {padding: 24px 25px 22px 25px;}
}
@media only screen and (max-width:767px){
.topheader{padding:1px 0;}
.header{padding:8px 0;}

.logo {width:156px;}
.lfthdrtxt {
    font-size: 6px;
    line-height: 9px;
}
.rgthdrtxt1, .rgthdrtxt2 {
    font-size: 11px;
    line-height: 16px;
}

.top_strip {padding: 4px 0;}
ul.top_strip_scroller_list li p{font-size: 11px;line-height: 17px;}
ul.top_strip_scroller_list li p span {padding: 1px 2px 0 2px;}

.sec1 {padding: 20px 0 34px 0;}
.s1hding {font-size: 30px;line-height: 40px;margin-top: 12px;}
.lftimg1bx {
    margin: 24px auto 0 auto;
    max-width: 360px;
}
.lftimg1-toptxtbx {left: 0;top: 72%;width: 100%;}
.header-line{margin:2px auto 0 auto;width:56px;border-top: 1px solid #5c5c5c;}
.lftimg1-toptxt, .lftimg1-btmtxt1, .lftimg1-btmtxt2{
	font-size:10px;
	line-height:12px;
	color:#1d1d1d;
}
.lftimg1-btmtxt2.one{right:56%;}
.postbx-lft {width: 63%;padding-left: 35px;flex-wrap:wrap;}
.postbx-rgt{width:37%;}
.cs {
	top:2px;
    width: 30px;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
}
.postbx-txt{line-height:18px;}
.postbx-lft > div:nth-child(3){margin-left:0;}
.postbx-txt2 span.span1, .postbx-txt2 span.span2{padding-top:0;padding-bottom:0;}
.postbx-txt2 span.span1{padding-left:0;border-left:none;}
.postbx-txt2 span.span2 {margin-left: 5px;padding-left:5px;}
ul.postbxlist li{margin-right:4px;}
.postbxlimg{width:26px;height:auto;}

.lftimg2bx{width:360px;margin:30px auto 0 auto;background:#ebebeb url("https://assets.checkoutchamp.com/Funnel/assets/images/cef28080-f3d1-4831-bac0-28a8f1840c7b/dcd4ad0a-4493-4d69-acf2-7d6704dc7db6/lftimg2-mob.png") right top no-repeat;padding:12px;}
.lftimg2bx-inbx1, .lftimg2bx-inbx2{width:100%;padding:10px;}
.lftimg2bx-inbx2{margin-top:6px;}
.lftimg2bx-inbxtxt {font-size: 14px;line-height: 18px;margin-top:10px;}
.lftbx1, .lftbx2 {margin-top: 30px;padding: 20px 10px;}

.lftbx1-img1bx{width:350px;margin:30px auto 0 auto;}
.lftbx1-img1bx-txtbx > div p{
	font-size:15px;
	line-height:24px;
	padding:0 0 6px 12px;
}
.lftbx1-inbx1 {padding: 0 0 0 16px;margin-top: 26px;}
.lftbx1-inbx1-introbx{margin-top:18px;}
.lftbx1-inbx1img{float:none;margin:26px 0 0 0;display:block;max-width:100%;height:auto;width:auto;}
.videosldr{width: calc(100% + 40px);margin:30px -20px 0 -20px;display:block;}
.slideimg{padding:0 0;margin:0 auto;display:block;max-width:100%;height:auto;width:auto;}

.lftbx1-img3bx{flex-wrap:wrap;width:349px;margin:30px auto 0 auto;}
.lftbx1-img3bx > div{width:100%;}
.lftbx1-img3bx > div:nth-child(2){margin-top:4px;}
.dvdr1 {margin: 16px 0;}
.dvdr2{margin:26px 0;}
.dvdr3{margin:33px 0 26px;}

.lftimg3bx{width:360px;}
.lftimg3bx-inbx1 > div, .lftimg3bx-inbx2 > div, .lftimg3bx-inbx3 > div{width:24.16%;}
.lftimg3bx-inbx2 > div.mid{gap:0;flex-wrap:wrap;width:51.68%;padding: 15px;}
.lftimg3bx-inbx2 > div.mid > div{width:100%;}
.lftimg3bx-inbx2 > div.mid > div.rgt{padding-left:0;}
.lftimg3bx-inbx2 > div.mid > div.rgt::before{display:none;}
.logo2{width:100px;height:auto;margin-top:4px;}
.lftimg3stars{width:104px;margin:6px auto 0 auto;display:block;}
.lftimg3-txt1, .lftimg3-txt2, .lftimg3-txt3{text-align:center;}
.lftimg3bx-inbx2, .lftimg3bx-inbx3, .img2{margin-top:4px;}

.lftimg4bx {width:360px;margin: 30px auto 0 auto;}
.lftimg4bx-txt1 {
	left:1.5%;
	top: 47.5%;
	font-size: 14px;
	line-height: 18px;
}
ul.lftimg4list {top:11%;}
.lftimg4lhding {font-size: 25px;line-height: 25px;}
.lftimg4lhding sup {font-size: 16px;line-height: 16px;}
.lftimg4txt {font-size: 14px;line-height: 22px;}
ul.lftimg4list li {margin-top: 25px;}
ul.lftimg4list li:nth-child(3) {margin-top: 21px;}
ul.lftimg4list li:nth-child(4) {margin-top: 30px;}
ul.lftbx2list li {
	background: url("https://assets.checkoutchamp.com/Funnel/assets/images/cef28080-f3d1-4831-bac0-28a8f1840c7b/dcd4ad0a-4493-4d69-acf2-7d6704dc7db6/bullet2.png") left 4px no-repeat;
	background-size: 18px;
	padding: 0 0 0 30px;
	margin-top: 16px;
}

ul.lftlist1{flex-wrap:wrap;margin:18px auto 0 auto;width:360px;}
ul.lftlist1 li{width:48.3%;margin-top:12px;}
ul.lftlist1 li p { 
	font-weight:500;
    font-size: 12px;
    line-height: 16px;
    padding:5px 3px 3px 3px;
}
.lftimg5-mob{margin:28px auto 0 auto;display:block;max-width:100%;height:auto;}
.tbx1, .tbx2 {padding: 22px 10px 18px 10px;}
.tbxtxt1{margin-top:10px;}
.timg{float:none;margin:22px 0 0 0;display:block;}

.lftimg6bx{width:360px;margin:30px auto 0 auto;}
.lftimg6bx-lft, .lftimg6bx-rgt{width:100%;}

ul.lftlist2 li {
	padding: 20px 10px 20px 14px;
	border-left: 3px solid #1ba9ba;
	display:block;width:100%;
}
.lftl2img{width:100px;height:auto;float:right;margin:0 0 0 15px;}
.lftl2txt{margin-top:10px;}

.lftimg7bx {
	width:360px;
	height:360px;
    background: #f5e9e2 url("https://assets.checkoutchamp.com/Funnel/assets/images/cef28080-f3d1-4831-bac0-28a8f1840c7b/dcd4ad0a-4493-4d69-acf2-7d6704dc7db6/lftimg7-mob.png") center top no-repeat;
	background-size:cover;
    padding: 55% 6px 10px 6px;
}
ul.lftimg7bxlist{display:flex;justify-content:space-between;position:absolute;left:6px;right:6px;bottom:10px;}
ul.lftimg7bxlist li, ul.lftimg7bxlist li:nth-child(1){width:24%;padding:12px 4px 10px 4px;position:relative;margin-top:0;}
.bar{position:absolute;left:0;right:0;top:0;height:4px;}
.bar-in{height:4px;}
.lftimg7l2txt1 {font-size: 22px;line-height: 25px;}
.lftimg7l2txt1 sup{font-size:15px;line-height:15px;}
.lftimg7l2txt2{font-weight:600;font-size:12px;line-height:14px;}

ul.lftlist3 {
    padding-top: 0;
	margin:30px auto 0 auto;
	width:360px;
	flex-wrap:wrap;
	align-items:center;
	gap:11px;
}
ul.lftlist3 li{
	width:100%;
	background:#f8f8f8;
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:10px;
	padding:0 0 0 10px;
}
ul.lftlist3 li p{color:#000;}
.lftl3img-mob {
    margin-left: 20px;
    max-width: 100%;
}
ul.lftlist3 li p.lftl3-hding{font-weight:bold;font-size:16px;line-height:20px;text-align:left;}
ul.lftlist3 li p.lftl3-hding span{color:#fff;background:#1ba9ba;padding:4px 8px;border-radius:6px;}
ul.lftlist3 li p.lftl3-txt{font-weight:bold;font-size:16px;line-height:20px;text-align:left;}
.lftbx3, .lftbx4, .lftbx5 {
    border-left: 3px solid #e1dbd0;
    padding: 20px 10px 20px 15px;
}
.lftbx4, .lftbx5 {border-left: 3px solid #1ba9ba;margin-top:22px;}
.lftbx5{margin-top: 30px;padding: 20px 10px 1px 15px;}
.lftbx3txt{margin-top:10px;}
ul.lftbx4list {padding-left: 10px;}
.lftbx5imgbx{float:none;margin:25px auto 0 auto;display:block;}

.lftbx6 {padding: 28px 10px 22px 10px;}
.lftbx6-hding{margin-top:10px;}
.lftbx6img{margin:26px auto 0 auto;}

.lftbx6-btntxt1{margin-top:28px;font-size:13px;line-height:18px;}
.lftbx6-btntxt2 {font-size: 12px;line-height: 17px;margin-top: 13px;}

.lftimg10bx{width:360px;margin:30px auto 0 auto;flex-wrap:wrap;}
.lftimg10bx-inbx{width:100%;display:flex;justify-content:space-between;}
.lftimg10bx-inbx-top, .lftimg10bx-inbx-btm{width:49.5%;}
.lftimg10bx-inbx-btm{margin-top:0;}

}
@media only screen and (max-width:479px){
.logo {font-size: 32px;line-height: 34px;}
.s1hding {font-size: 28px;line-height: 38px;margin-top: 12px;}
.postbx-txt{font-size:12px;}
.postbx-txt2 {font-size: 10px;line-height: 15px;}
.lftl2img{width:90px;}
}
@media only screen and (max-width:389px){
.postbx-txt2 {font-size: 9px;line-height: 14px;}
.lftimg1bx, .lftimg2bx, .lftbx1-img1bx, .lftbx1-img3bx, .lftimg3bx, .lftimg4bx, ul.lftlist1, .lftimg6bx,
ul.lftlist3, .lftimg10bx, .rgtbnr-tab{
	width:100%;
}
ul.lftlist1 li p { font-size: 11px;line-height: 15px;}
.lftimg7bx{width:340px;height:340px;}
.lftimg7l2txt2{font-size:11px;line-height:13px;}

.logo2{width:80px;height:auto;margin-top:4px;}
.lftimg3stars{width:90px;}

.rgtbnr-tab{width:100%;}
.rgtbanner {padding: 24px 15px 22px 15px;}
}
@media only screen and (max-width:359px){
.lftimg7bx{width:300px;height:300px;}	
}
/*====================start footer=====================*/
.footer{padding:40px 0;border-top:1px solid #cfcfcf;font-family: "Source Sans 3";}
.ftrlogo{margin:0 auto;display:block;max-width:100%;}
.ftrtxt1, .ftrtxt2{
	font-size:12px;
	line-height:18px;
	color:#6b6b6b;
	text-align:center;
	margin-top:30px;
}
.ftrtxt2{margin-top:16px;}	
ul.ftrlist{display:flex;justify-content:center;flex-wrap:wrap;text-align:center;margin-top:30px;}
ul.ftrlist li{
	font-size:16px;
	line-height:22px;
	color:#7e7e7e;
	text-align:center;
	padding:0 15px;
	position:relative;
}
ul.ftrlist li a{color:#7e7e7e;}
ul.ftrlist li::after{
	content:"";
	position:absolute;
	right:0;
	top:3px;
	width:1px;
	height:16px;
	background:#939393;
}
ul.ftrlist li:last-child::after{display:none;}
.ftrtxt3{
	font-size:16px;
	line-height:22px;
	color:#7e7e7e;
	text-align:center;
	margin-top:10px;
}
@media only screen and (max-width:1030px){
.footer{padding:30px 0;}
.ftrlogo{width:150px;height:auto;}
.ftrtxt1{margin-top:20px;}
.ftrtxt2{margin-top:10px;}
ul.ftrlist{margin-top:20px;}
ul.ftrlist li, .ftrtxt3{font-size: 14px;line-height:19px;}
ul.ftrlist li {padding: 0 8px;}
.ftrtxt3{margin-top:6px;}
ul.ftrlist li::after{height:13px;}
/*#call-btn {
	padding: 6px 10px;
	background:#fff;
	position: fixed;
	bottom: 0;
	left: auto;
	z-index: 5;
	transition: bottom 1s;
	display: table;	
	z-index:999999;
	width:100%;
}
.ctalft, .ctargt{float:left;display:inline-block;}
.ctalft{width:46%;padding-top:9px;}
.ctargt{width:52%;float:right;}
.ctatxt{font-family: "Source Sans 3";font-weight:bold;font-size:16px;line-height:22px;text-align:left;margin-top:5px;color:#000;}
.ctahding{
	font-family: "Source Sans 3";
    font-weight: bold;
    font-size: 10px;
	line-height:12px;
    text-align: left;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.ctahding span{background: #1d51c1;padding: 2px 5px 1px 5px;}
.ctabtn{
	padding:12px 5px;
    width: 100%;
    background:#01b95e;    
    border:none;
	outline:none;
	font-family: "Source Sans 3";
	font-weight:bold;
    font-size:16px;
	line-height:26px;
	color:#fff;
    text-align: center;
    margin: 0 auto;
    display: block;
}*/
}
@media only screen and (max-width:389px){

/*.ctalft{padding-top:4px;}
.ctahding{font-size:9px;}
.ctahding span{padding: 1px 5px 0 5px;}
.ctatxt{font-size:15px;line-height:21px;margin-top:3px;}
.ctabtn{padding:7px 5px;font-size:15px;}*/
}